import cv2 as cv

cv.namedWindow("RoMAA", 1)

img = cv.imread('romaa.jpg')

cv.imshow("RoMAA", img)
cv.waitKey()

gray = cv.cvtColor(img, cv.COLOR_BGR2GRAY)
cv.imshow("RoMAA", gray)
cv.waitKey()

cv.imwrite('romaa_gray.jpg', gray)

cv.destroyAllWindows()

